LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- f
- l
- m
- o
- p
- s
- t
- v

### - a -

- AppendCharStringtostring() : fx-0.8.2/lib/ofx_utilities.hh, fx-0.8.2/lib/ofx_utilities.cpp, ofx_utilities.hh, ofx_utilities.cpp

### - b -

- BankNames() : ofxpartner.cpp

### - c -

- CharStringtostring() : fx-0.8.2/lib/ofx_utilities.hh, fx-0.8.2/lib/ofx_utilities.cpp, ofx_utilities.hh, ofx_utilities.cpp
- CharStringtowchar_t() : fx-0.8.2/lib/ofx_utilities.hh, ofx_utilities.hh

### - f -

- find_dtd() : fx-0.8.2/lib/ofx_preproc.hh, fx-0.8.2/lib/ofx_preproc.cpp, ofx_preproc.hh, ofx_preproc.cpp
- find_error_msg() : fx-0.8.2/lib/ofx_error_msg.hh, ofx_error_msg.hh
- FipidForBank() : ofxpartner.cpp

### - l -

- libofx_detect_file_type() : fx-0.8.2/lib/file_preproc.hh, fx-0.8.2/lib/file_preproc.cpp, file_preproc.hh, file_preproc.cpp
- libofx_free_context() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- libofx_get_file_format_description() : fx-0.8.2/lib/file_preproc.cpp, libofx-0.8.2/inc/libofx.h, file_preproc.cpp, inc/libofx.h
- libofx_get_file_format_from_str() : fx-0.8.2/lib/file_preproc.cpp, libofx-0.8.2/inc/libofx.h, file_preproc.cpp, inc/libofx.h
- libofx_get_new_context() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- libofx_proc_buffer() : fx-0.8.2/lib/ofx_preproc.cpp, libofx-0.8.2/inc/libofx.h, ofx_preproc.cpp, inc/libofx.h
- libofx_proc_file() : fx-0.8.2/lib/file_preproc.cpp, libofx-0.8.2/inc/libofx.h, file_preproc.cpp, inc/libofx.h
- libofx_request_accountinfo() : fx-0.8.2/lib/ofx_request_accountinfo.cpp, libofx-0.8.2/inc/libofx.h, ofx_request_accountinfo.cpp, inc/libofx.h
- libofx_request_payment() : fx-0.8.2/lib/ofx_request_statement.cpp, ofx_request_statement.cpp
- libofx_request_payment_status() : fx-0.8.2/lib/ofx_request_statement.cpp, libofx-0.8.2/inc/libofx.h, ofx_request_statement.cpp, inc/libofx.h
- libofx_request_statement() : fx-0.8.2/lib/ofx_request_statement.cpp, libofx-0.8.2/inc/libofx.h, ofx_request_statement.cpp, inc/libofx.h

### - m -

- main() : ofxdump.cpp, ofx2qif.c
- message_out() : fx-0.8.2/lib/messages.hh, fx-0.8.2/lib/messages.cpp, messages.hh, messages.cpp

### - o -

- ofc_proc_sgml() : fx-0.8.2/lib/ofc_sgml.hh, fx-0.8.2/lib/ofc_sgml.cpp, ofc_sgml.hh, ofc_sgml.cpp
- ofx_proc_account_cb() : ofxdump.cpp, ofx2qif.c
- ofx_proc_file() : fx-0.8.2/lib/ofx_preproc.hh, fx-0.8.2/lib/ofx_preproc.cpp, ofx_preproc.hh, ofx_preproc.cpp
- ofx_proc_security_cb() : ofxdump.cpp
- ofx_proc_sgml() : fx-0.8.2/lib/ofx_sgml.hh, fx-0.8.2/lib/ofx_sgml.cpp, ofx_sgml.hh, ofx_sgml.cpp
- ofx_proc_statement_cb() : ofxdump.cpp, ofx2qif.c
- ofx_proc_status_cb() : ofxdump.cpp
- ofx_proc_transaction_cb() : ofxdump.cpp, ofx2qif.c
- ofx_set_account_cb() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- ofx_set_security_cb() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- ofx_set_statement_cb() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- ofx_set_status_cb() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- ofx_set_transaction_cb() : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- ofxamount_to_double() : fx-0.8.2/lib/ofx_utilities.hh, fx-0.8.2/lib/ofx_utilities.cpp, ofx_utilities.hh, ofx_utilities.cpp
- ofxdate_to_time_t() : fx-0.8.2/lib/ofx_utilities.hh, fx-0.8.2/lib/ofx_utilities.cpp, ofx_utilities.hh, ofx_utilities.cpp
- OfxHeader() : fx-0.8.2/lib/ofx_request.hh, fx-0.8.2/lib/ofx_request.cpp, ofx_request.hh, ofx_request.cpp
- operator<<() : fx-0.8.2/lib/ofx_utilities.hh, ofx_utilities.hh

### - p -

- post() : ofxpartner.cpp

### - s -

- sanitize_proprietary_tags() : fx-0.8.2/lib/ofx_preproc.hh, fx-0.8.2/lib/ofx_preproc.cpp, ofx_preproc.hh, ofx_preproc.cpp
- ServiceInfo() : ofxpartner.cpp
- show_line_number() : fx-0.8.2/lib/messages.cpp, messages.cpp
- strip_whitespace() : fx-0.8.2/lib/ofx_utilities.hh, fx-0.8.2/lib/ofx_utilities.cpp, ofx_utilities.hh, ofx_utilities.cpp

### - t -

- time_t_to_ofxdate() : fx-0.8.2/lib/ofx_request.hh, fx-0.8.2/lib/ofx_request.cpp, ofx_request.hh, ofx_request.cpp
- time_t_to_ofxdatetime() : fx-0.8.2/lib/ofx_request.hh, fx-0.8.2/lib/ofx_request.cpp, ofx_request.hh, ofx_request.cpp

### - v -

- ValidateIndexCache() : ofxpartner.cpp